Subject: [hrpc] Fwd: RE: Mail regarding draft-irtf-hrpc-research

From: avri doria <[email-masked]>
Date: Sun, 5 Feb 2017 13:04:24 -0500

-------- Forwarded Message --------
Subject: 	RE: Mail regarding draft-irtf-hrpc-research
Date: 	Sun, 5 Feb 2017 13:32:48 +0100
From: 	Richard Hill <[email-masked]>
To: 	[email-masked]
CC: 	[email-masked]

One additional detailed comment:

Section 6.1 contains the following statement: "A realistic example to
consider is when opposition group members (or those identified as such) in
totalitarian regimes are subjected to torture on the basis of information
gathered by the regime through information leakage in protocols."

Unfortunately it is not only totalitarian regimes that practice torture:
regimes that consider themselves to be democratic do so also.  And regimes
that consider themselves to be democratic engage in extrajudicial killing or
detention, see:

 https://en.wikipedia.org/wiki/Extrajudicial_killing  

 https://en.wikipedia.org/wiki/Administrative_detention  

So I suggest that the statement be reworded as follows:

"A realistic example to consider is when individuals identified as treats to
the state are subjected to torture or extrajudicial killing or detention on
the basis of information gathered by state agencies through information
leakage in protocols."

Best,
Richard

> -----Original Message-----
> From: Richard Hill [mailto:[email-masked]]
> Sent: Saturday, February 4, 2017 12:45
> To: [email-masked]'
> Cc: [email-masked]'
> Subject: Mail regarding draft-irtf-hrpc-research
> 
> Dear Niels and Corrine,
> 
> That you very much for this work.
> 
> I have two overall comments, and some detailed comments, see below.
> 
> Best,
> Richard
> --------------------------------------------
> 
> 
> 1) Overall: introductory material
> =================================
> 
> I find that the introductory part of the paper is influenced by what I
> consider to be the old-fashioned view that "the Internet" is or should
> be somehow immune from the rules that govern the rest of the world.
> For me, it has always been obvious that offline law applies equally
> online.
> 
> For example, it is not legitimate to argue that child abuse material
> should be permitted on the Internet.  Yet that would be the consequence
> of accepting a principle (cited in the introduction) such as  "There's
> a freedom about the Internet: As long as we accept the rules of sending
> packets around, we can send packets containing anything to anywhere."
> 
> Conversely, application of the long-standing rules governing the
> confidentiality of physical mail to E-Mail would have avoided the
> surveillance mess that we now face.  That is, if we recognize that E-
> Mail is a modern equivalent of physical mail, and that offline law
> applies equally online, then E-Mails could not be read by government
> agencies without a court order based on probable cause.  Sadly, the
> opposite is true in many countries.
> 
> 2) Overall: focus on specific rights
> ====================================
> 
> The paper correctly notes that there are many human rights, but that
> not all are relevant for ICTs. A partial catalog, with references to
> sources, of human rights related to ICTs is at:
> 
>   http://www.apig.ch/UNIGE%20Catalog.pdf
> 
> While the RFC does mention rights other than freedom of speech and
> privacy, it tends to focus on those particular rights.
> 
> I think that a more balanced approach would be better, and I will make
> some specific suggestions.
> 
> 3) Specific suggestions
> =======================
> 
> Section 2
> ---------
> 
> Add the following definitions:
> 
> Democratic: Every citizen shall have the right and the opportunity to
> take part in the conduct of public affairs, directly or through freely
> chosen representatives (see art. 20 [ICCPR])
> 
> Living Standard: The right of everyone to an adequate standard of
> living for himself and his family, including adequate food, clothing
> and housing, and to the continuous improvement of living conditions
> (see art. 11.1 [ICESCR])
> 
> Outcome Transparency: In this context outcome transparency is linked to
> the comprehensibility of the effects of a protocol in relation to the
> choices it makes for both user and protocol developers and
> implementers, including the comprehensibility of possible unintended
> consequences of protocol choices (e.g. lack of authenticity may lead to
> lack of integrity and negative externalities)
> 
> 
> Section 5.2.2, Figure 2
> -----------------------
> 
> Add a new box:
> 
> First column: Transparency, Outcome Transparency, Connectivity,
> Accessibility, Localization, Decentralization Second column: Right to
> adequate standard of living
> 
> Section 6.1
> -----------
> 
> Add a new penultimate paragraph, reading:
> 
> "A partial catalog of human rights related to ICTs, including economic
> rights, is found in [HILL]."
> 
> 
> Section 6.2
> -----------
> 
> Add the following new sub-sections
> 
> 6.2.19. Democratic
> 
> Question(s): Does your protocol infringe on, or weaken, the right of
> every citizen to take part in the conduct of public affairs, directly
> or through freely chosen representatives?
> 
> Explanation: certain protocols impose, de facto, policy choices, and
> thus deprive citizens of the right to make those policy choices.
> 
> Example: a protocol that results in personal data being publicly
> available deprives citizens of their right to make a policy that
> protects personal data.
> 
> 
> 6.2.20. Living Standard
> 
> Question(s): Does your protocol infringe on, or weaken, directly or
> indirectly, the right of everyone to an adequate standard of living for
> himself and his family, including adequate food, clothing and housing,
> and to the continuous improvement of living conditions?
> 
> Explanation: certain protocols can have dramatic effects on economic
> conditions. This does not imply that the protocol should not be
> developed or implemented, however, some consideration should be given
> to the economic effects and how to deal with them.
> 
> Example: a protocol that automates the filing of briefs in court could
> result in the unemployment of many court clerks. As a remedial measure,
> it could be envisaged to train the concerned people so that they can
> perform other tasks.
> 
> 6.2.21. Outcome Transparency
> 
> Question(s): Are the effects of your protocol fully and easily
> comprehensible, including with respect to unintended consequences of
> protocol choices?
> 
> Explanation: certain technical choice may have unintended consequences.
> 
> Example: lack of authenticity may lead to lack of integrity and
> negative externalities, of which spam is an example. Lack of data that
> could be used for billing and accounting can lead to so-called "free"
> arrangements which obscure the actual costs and distribution of the
> costs, for example the barter arrangements that are commonly used for
> Internet interconnection; and the commercial exploitation of private
> data for targeted advertising which is the most common funding model
> for the so-called "free" services such as search engines and social
> networks.
> 
> 
> Section 12.1
> ------------
> 
> Add:
> 
> [HILL] Hill, Richard, "Partial Catalog of Human Rights Related to ICT
> Activities", 2014, < http://www.apig.ch/UNIGE%20Catalog.pdf>
> 

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus